<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>E-shop page parser</title>
</head>
<body>
<p>Enter a URL of a product page on <a href="https://repka.ua/" target="_blank">repka.ua</a>. I'll print the product title and price.</p>
    <form action="#" name="url">
        <input type="url" value="https://repka.ua/noutbuki/asus-ux550ve-ux550ve-bn042t-blue-427588/" size="100" name="url">
        <button type="submit">Submit</button>
    </form>
    <div id="product"></div>
    <script src="js/script.js"></script>
</body>
</html>